
$('.login-form button').click((e)=>{
    $.ajax({
        url:'https://test.helyasi.ir/user?c=auth',
        type: "POST",
        data:{
            username:$('.login-user').val(),
            password:$('.login-pass').val()
        }
    }).done((data)=>{
        $('.data-review').html(data)
    })
})
